# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  description: MyText
  slug: MyString
  enabled: false
  homeable: false
  position: 1
  image_file_id: 

two:
  title: MyString
  description: MyText
  slug: MyString
  enabled: false
  homeable: false
  position: 1
  image_file_id: 
